*******************************************
* MONITORING CONFIDENCE, REPLICATION FILE * 
*******************************************
******************************************
* DATA SETUP -- OBJECTIVE VOTING RETURNS *
******************************************

use "/Users/brancati/Documents/Working Papers/Active/Election Monitoring/Analysis/Turnout09update.dta"

***************************
***************************
* OBJECTIVE VOTER TURNOUT *
***************************
***************************

*Descriptive Statistics*
bysort VCname: tabstat vote

*gen VCname = ""
*replace VCname = "Novoselle" if vc == "VC1707C"
*replace VCname = "Mati Logoreci" if vc == "VC2009A"
*replace VCname = "24 MAJ" if vc == "VC2005X"
*replace VCname = "Randobrave" if vc == "VC2027A"
*replace VCname = "Potoqan i Ulret" if vc == "VC1611A"
*replace VCname = "Gushavce" if vc == "VC1114B"
*replace VCname = "Savrove" if vc == "VC2404A"
*replace VCname = "Mohlan" if vc == "VC2411A"
*replace VCname = "Sllapuzhan" if vc == "VC2423A"
*replace VCname = "Lapceva" if vc == "VC3037A"
*replace VCname = "Hertice" if vc == "VC1828E"
*replace VCname = "Petrove" if vc == "VC2048A"
*replace VCname = "Tuneli i Pare" if vc == "VC1116B"
*replace VCname = "Nedakofc" if vc == "VC2708B"
*replace VCname = "Ternave" if vc == "VC1817E"
*replace VCname = "Donje Jarinje" if vc == "VC1212B"
*replace VCname = "Crepulja" if vc == "VC2803B"
*replace VCname = "Velji Breg" if vc == "VC2813B"
*replace VCname = "Kololec" if vc == "VC1013D"
*replace VCname = "Plemetina Kamp" if vc == "VC1511E"
*replace VCname = "Grace" if vc == "VC2719B"


gen Serb = 1 if ethnicity == "S"
recode Serb . = 0 if ethnicity != ""

gen monitor = 1 if treatment == "M" 
recode monitor . = 0 if treatment != "M" 

gen reminder = 1 if treatment == "V" 
recode reminder . = 0 if treatment != "V" 

gen control = 1 if treatment == "C" 
recode control . = 0 if treatment != "C" 


**Turnout by Voting Center**

bysort vc: tab vote
 
*********************
*Regression Analysis*
*********************

logit vote reminder control Serb muncomp09, robust
logit vote reminder control Serb muncomp09 if block != 2, robust

logit vote reminder control Serb vccomp09, robust
logit vote reminder control Serb vccomp09 if block != 2, robust

