************************************************
* MONITORING CONFIDENCE, JEPS REPLICATION FILE * 
************************************************

use "/Users/brancati/Documents/Working Papers/Active/Election Monitoring/Analysis/Resultsmonconf_survey.dta"

for num 1/3: recode qX 99 = .
for num 5/12: recode qX 99 = .
for num 14: recode qX 99 = .
for num 15/24: recode qXa 99 = .


**************************************
*PRE-ELECTION HELPFULNESS OF MONITORS*
**************************************

bysort treatment: tab q18a if (q11 == 1 | q12 == 1), missing
 tab q18a treatment if (q11 == 1 | q12 == 1), chi
 
 
****************************************
*POST-ELECTION HELPFULNESS OF MONITORS*
****************************************

bysort treatment: tab q19a if (q10 == 1), missing
 tab q19a treatment if (q10 == 1 & q18a != .), chi
 
 
*****************************************************
* PRE-ELECTION OVERALL EXPECTATIONS OF FREE AND FAIR*
*****************************************************

bysort treatment: tab q7 if q18a !=., missing
 tab q7 treatment if q18a !=., chi


******************************************************
* POST-ELECTION OVERALL EXPECTATIONS OF FREE AND FAIR*
******************************************************

bysort treatment: tab q8 if q19a !=., missing
 tab q8 treatment if q19a !=., chi
 
 *Robustness: Free and Fairness of Election/Satisfaction with who won in municipality
 *ologit q8 treatment2 q6, robust
 
 
**************************
* REPORTED VOTER TURNOUT *
**************************

bysort treatment: tab q24a if (q11 == 1 | q12 == 1), missing 
 test M R
tab q24a treatment if (q11 == 1 | q12 == 1), missing chi2


***************************************
*ROBUSTNESSS/IN-TEXT REGRESSION MODELS*
***************************************

gen nonAlbanian = 1 if d5 != 1
recode nonAlbanian . = 0 

gen M= 1 if treatment == "M"
replace M = 0 if treatment !="M" 

gen R= 1 if treatment == "V"
replace R = 0 if treatment !="V" 

gen NC= 1 if treatment == "C"
replace NC = 0 if treatment !="C" 


*Pre-Election Helpfulness--Interest in politics, ethnicity, and the competitiveness of the municipal election*
 ologit q18a M R q3 nonAlbanian municomp09, robust
 test M R

*Post-Election Helpfulness--Interest in politics, ethnicity, satisfaction with the outcome of the election, personal observation of polling station irregularities, and competitiveness of the municipal election.* 
 gen sawireg = 1 if q17a == 1
 replace sawireg = 0 if q17a == 2
 ologit q19a M R  q3 nonAlbanian q6 municomp09 sawireg, robust
 test M R
 
 *Pre-Election, Overall Free and Fairness*
  ologit q7 M R q3 nonAlbanian municomp09, robust
  test M R
  
*Post-Election, Overall Free and Fairness--interest in politics, ethnicity, satisfaction with the election outcome and personal observation of polling station irregularities*
 ologit q8  M R q3 nonAlbanian q6 sawireg, robust
  test M R
